-- 基础信息
base_info = {
	group_id = 243004006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 6001, gadget_id = 70350215, pos = { x = 72.166, y = 40.049, z = -37.860 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1 },
	{ config_id = 6002, gadget_id = 70350216, pos = { x = -3.620, y = 40.049, z = -69.258 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 6003, gadget_id = 70350218, pos = { x = -24.411, y = 40.029, z = -28.806 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 6004, gadget_id = 70350216, pos = { x = 11.289, y = 40.001, z = -35.640 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1 },
	{ config_id = 6006, gadget_id = 70350218, pos = { x = -25.722, y = 40.003, z = -70.592 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 6007, gadget_id = 70350216, pos = { x = 100.702, y = 40.089, z = -52.620 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 6008, gadget_id = 70350215, pos = { x = -27.956, y = 39.999, z = -0.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 6009, gadget_id = 70220003, pos = { x = -32.400, y = 40.001, z = -8.666 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
	{ config_id = 6010, gadget_id = 70220003, pos = { x = -32.291, y = 40.250, z = -1.609 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
	{ config_id = 6011, gadget_id = 70220003, pos = { x = -32.357, y = 40.000, z = -5.903 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
	{ config_id = 6015, gadget_id = 70350215, pos = { x = 64.503, y = 40.000, z = -54.931 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1 },
	{ config_id = 6019, gadget_id = 70220043, pos = { x = -31.346, y = 40.000, z = -33.754 }, rot = { x = 0.000, y = 336.515, z = 0.000 }, level = 1 },
	{ config_id = 6020, gadget_id = 70220003, pos = { x = 74.549, y = 40.000, z = -45.807 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
	{ config_id = 6021, gadget_id = 70220003, pos = { x = 74.472, y = 40.002, z = -50.233 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
	{ config_id = 6022, gadget_id = 70220035, pos = { x = -41.098, y = 40.000, z = -24.348 }, rot = { x = 0.000, y = 132.525, z = 0.000 }, level = 1 },
	{ config_id = 6023, gadget_id = 70220035, pos = { x = 64.760, y = 40.000, z = -23.900 }, rot = { x = 0.000, y = 132.525, z = 0.000 }, level = 1 },
	{ config_id = 6024, gadget_id = 70220035, pos = { x = 79.812, y = 39.990, z = -35.208 }, rot = { x = 0.000, y = 332.754, z = 0.000 }, level = 1 },
	{ config_id = 6025, gadget_id = 70220010, pos = { x = 4.584, y = 40.003, z = -75.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 6026, gadget_id = 70220035, pos = { x = -12.230, y = 40.024, z = -71.661 }, rot = { x = 0.000, y = 132.525, z = 0.000 }, level = 1 },
	{ config_id = 6027, gadget_id = 70220010, pos = { x = 32.198, y = -19.559, z = -46.567 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 6028, gadget_id = 70220010, pos = { x = 32.240, y = -19.559, z = -57.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 6029, gadget_id = 70220043, pos = { x = 21.127, y = -19.559, z = -52.206 }, rot = { x = 1.178, y = 122.644, z = 0.000 }, level = 1 },
	{ config_id = 6030, gadget_id = 70220035, pos = { x = 44.147, y = -19.559, z = -52.703 }, rot = { x = 0.000, y = 273.140, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 6005, gadget_id = 70350218, pos = { x = 15.720, y = 40.002, z = -20.728 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 6012, gadget_id = 70220003, pos = { x = -20.555, y = 40.000, z = -8.849 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
		{ config_id = 6013, gadget_id = 70220003, pos = { x = -20.442, y = 40.015, z = -1.794 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
		{ config_id = 6014, gadget_id = 70220003, pos = { x = -20.508, y = 40.000, z = -6.086 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
		{ config_id = 6016, gadget_id = 70220003, pos = { x = 59.221, y = 40.001, z = -52.977 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
		{ config_id = 6017, gadget_id = 70220003, pos = { x = 59.333, y = 40.054, z = -45.979 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 },
		{ config_id = 6018, gadget_id = 70220003, pos = { x = 59.262, y = 40.002, z = -50.080 }, rot = { x = 0.000, y = 90.882, z = 0.000 }, level = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 6001, 6002, 6003, 6004, 6006, 6007, 6008, 6009, 6010, 6011, 6015, 6019, 6020, 6021, 6022, 6023, 6024, 6025, 6026, 6027, 6028, 6029, 6030 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
